#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.11
visibility:           public
id:                   http-client-0.7.11-GDUAul739VNDIAAERjCbSI
key:                  http-client-0.7.11-GDUAul739VNDIAAERjCbSI
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  bda376898722cfbfe51354a4597240a0
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-0.7.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-0.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client
hs-libraries:         HShttp-client-0.7.11-GDUAul739VNDIAAERjCbSI
depends:
    array-0.5.4.0 async-2.2.4-256lhPDrTpH6romyyjDcSx base-4.15.1.0
    base64-bytestring-1.2.1.0-CXQxZ62X4PzIdwvlxhTXsb
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6h3hchaUNw8qyAgoXR952 containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA deepseq-1.4.5.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.7.0
    http-types-0.12.3-4jMePCcE8qw4JdYm3t2GC1
    iproute-1.7.12-87ZaYqwCXHZ8H0WDz3Htg5
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    network-3.1.2.7-2cSl2Bow6uq3iMyh4pkAYO
    network-uri-2.6.4.1-1pF7wEplABcLvTQkIWYZHD
    random-1.2.1.1-9D10sZLOM5T93tMINb9MTT stm-2.5.0.0
    streaming-commons-0.2.2.4-16dVL8i3jR6GdyDIjUEdxj text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

